format: delivery-format/v2
formats:
  - type: traditional
    style: full-day
    sessions: 2
    session_hours: 8
    training_hours: 8
  - type: traditional
    style: half-day
    sessions: 4
    session_hours: 4
    training_hours: 4
  - type: immersive
    sessions: 10
    session_hours: 4
    training_hours: 2
    consulting_hours: 2
    default: true
trainers:
  - ref: /company/people/martin-hinshelwood/
